<?php
/**************************************************
  Coppermine 1.5.x Plugin - email_comments
**************************************************/

// Make sure that this file can't be accessed directly, but only from within the Coppermine user interface
if (!defined('IN_COPPERMINE')) {
    die('Not in Coppermine...');
}

// plugin manager screen
$lang_plugin_email_comments['plugin_name'] = 'Email Comments';      // Your plugin's long name here
$lang_plugin_email_comments['plugin_description'] = 'Send submitted/approved comments to picture owner - and optionally other commenters.'; // Describe what your plugin does here
$lang_plugin_email_comments['install_info'] = 'Normal Plugin Install - Configure to select options.'; // Before the plugin is installed, this line will show in the plugin manager as additional information
$lang_plugin_email_comments['extra_info'] = 'For detailed information, view readme.txt in the plugin folder.'; // Extra information that shows up in the plugin manager after the plugin is installed
$lang_plugin_email_comments['configure_x'] = 'Configure %s'; // The %s will be replaced with the name of your plugin, so you usually don't have to edit this line
$lang_plugin_email_comments['execute_x'] = 'Execute %s';
$lang_plugin_email_comments['announcement'] = 'Announcement thread';


// uninstall/cleanup functions (codebase.php)
$lang_plugin_email_comments['uninstall_remove_settings'] = 'Remove Plugin Configuration Settings';
$lang_plugin_email_comments['remove_settings'] = 'Remove Settings';


// configuration panel - admin.php
$lang_plugin_email_comments['submit'] = 'Submit Configuration Updates';
$lang_plugin_email_comments['submit_uninstall'] = 'Uninstall Email Comments';
$lang_plugin_email_comments['update_success'] = 'Plugin config updated';
$lang_plugin_email_comments['no_changes'] = 'No changes needed (or changes invalid)';


// configuration options
$lang_plugin_email_comments['send_owner'] = 'Send Comment Emails to Photo Owner (disables plugin if off)';
$lang_plugin_email_comments['send_commenters'] = 'Send Comment Emails to Other Commenters';
$lang_plugin_email_comments['send_thumbnail'] = 'Send Thumbnail Image in Email (embedded link)';
$lang_plugin_email_comments['subject'] = 'Email Subject';
$lang_plugin_email_comments['subject_comment'] = 'Will be preceeded by Gallery Name ';
$lang_plugin_email_comments['owner'] = 'Email Intro to Owner';
$lang_plugin_email_comments['owner_comment'] = '';
$lang_plugin_email_comments['author'] = 'Email Intro to Comment Authors';
$lang_plugin_email_comments['author_comment'] = '';
$lang_plugin_email_comments['title_thumb'] = 'Picture title and thumbnail (if requested) will be inserted here';
$lang_plugin_email_comments['text1'] = 'Email Paragraph 1';
$lang_plugin_email_comments['text1_comment'] = '';
$lang_plugin_email_comments['text2'] = 'Email Paragraph 2';
$lang_plugin_email_comments['text2_comment'] = '';
$lang_plugin_email_comments['text3'] = 'Email Paragraph 3';
$lang_plugin_email_comments['text_comment'] = '';
$lang_plugin_email_comments['text4'] = 'Email Paragraph 4';
$lang_plugin_email_comments['text4_comment'] = '';
$lang_plugin_email_comments['loginreq'] = 'Email Login Required';
$lang_plugin_email_comments['loginreq_comment'] = 'Added to message if gallery requires login to view';
$lang_plugin_email_comments['sample_owner'] = 'Sample Email to Photo Owner';
$lang_plugin_email_comments['sample_author'] = 'Sample Email to Previous Commenter';
$lang_plugin_email_comments['body'] = 'Email Body';

// Documentation Options
$lang_plugin_email_comments['view_readme'] = 'View Readme Doc';
?>